.views-row .default-visuel{
    position:relative;
}
.views-row .default-visuel img{
    width: 100%;
}
.views-row .default-visuel .default-txt {
    position: absolute;
    text-align: center;
    top:0;
    width: 100%;
    padding: 30px 0 0;
}
.views-row .default-visuel .default-txt .default-theme {
    color: #fff;
    font-family: "neo-medium",arial;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.views-row .default-visuel .default-txt .default-mots {
    text-align:center;
    padding:0 15px;
}
.views-row .default-visuel .default-txt .default-mots ul {
    margin:0;
}
.views-row .default-visuel .default-txt .default-mots ul li {
    color: #fff;
    display: inline-block;
    font-family: "neo-medium",arial;
    margin: 0 0 0 5px;
    padding: 0 0 0 10px;
    position: relative;
    vertical-align: top;
}
.views-row .default-visuel .default-txt .default-mots ul li:before {
    color: #fff;
    content: "-";
    display: block;
    left: 0;
    position: absolute;
}
.views-row .default-visuel .default-txt .default-mots ul li:first-child {
    padding:0;
    margin: 0;
}
.views-row .default-visuel .default-txt .default-mots ul li:first-child:before {
    display: none;
}
#date_cles ul {
    padding: 0;
}

#date_cles ul li:nth-child(2) , #date_cles ul li .date-display-single {
    font-family: "neo-regular",arial;
    font-style: normal;
}

.popup-home.type-video .cboxIframe{
    position: relative;
    z-index: 999;
    width: 300px;
    height: 200px;
    margin: 50px auto;
}

.mobile-nav .dropdown-backdrop {
    display:none !important;
}
.mobile-nav.open > .dropdown-menu{
    display:none;
}

.actualite .contents-inner,
.actu-pub .contents-inner ,
.publications .contents-inner,
.actualite .contents-inner .wrapper,
.actu-pub .contents-inner .wrapper,
.publications .contents-inner .wrapper
{padding:0 !important;}

.prem:before{position:absolute !important;}

.page-mediatheque #views-exposed-form-mediatheque-page .views-exposed-widget {
    float: left;
}
.page-mediatheque #views-exposed-form-mediatheque-page .views-exposed-widget #edit-date-filter-min-wrapper {
    margin: 0 5px 0 0;
}
.views-row .default-visuel .default-txt .default-theme {
    margin: 0 !important;
}
.views-row .default-visuel .default-txt .num-reference {
    color: #fff;
    font-family: "neo-medium",arial;
    font-size: 12px;
    line-height: 12px;
    margin: 3px 0 20px;
}

.files-container li a {
    text-decoration: underline;
    line-height: 25px;
}

.files-container li{
    border-bottom: 0;
    padding: 0;
}

.wrapper-header-top {
  background-color: #0074b0;
  height: 52px;
}
.region-header-top .nav a {
    color: #fff;
}
.region-header-top .nav a:after {
    color: #fff;
}
.region-header-top .form-search .input-group,
.region-header-top .form-search .element-invisible.btn {
    display: none;
}

.region-header-top .block-search {
    float: left;
    width: 40%;
    margin: 0;
    padding: 10px 0;
}

.region-header-top .block-menu {
    float: right;
    padding: 10px 0;
}

.region-header-top .block-search .form-search .form-group {
    margin: 0;
}

.region-header-top .typeahead__field input {
    background-color: transparent;
    border: 0;
}

.region-header-top .typeahead__button button {
    background: url("../img/search-wh.svg") center center no-repeat;
    width: 15px;
    height: 15px;
    background-size: contain;
    border: 0;
    padding: 0 20px;
}

.region-header-top .block-search .form-search .result .typeahead__button button {
    background: url("../img/search-black.svg") center center no-repeat;
    width: 15px;
    height: 15px;
    background-size: contain;
    border: 0;
    padding: 0 20px;
}

.region-header-top .block-search .form-search .form-group.typeahead__field {
    border: solid 1px #80bad8;
}

.region-header-top .block-search .form-search .form-group.result .typeahead__hint {
    background-color: transparent;
}
.region-header-top .block-search .form-search .result {
    background: #fff;
}
.region-header-top .block-search .form-search .typeahead__list {
    color: #818080;
    padding: 5px 15px;
    margin: -1px 0 0;
    background-color: #f2f2f2;
}

.region-header-top .typeahead__container.hint .typeahead__field input {
    background-color: transparent;
    border: 0;
}

.region-header-top .typeahead__field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.region-header-top .typeahead__field input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
.region-header-top .typeahead__field input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.region-header-top .typeahead__field input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

.region-header-top .typeahead__container button .typeahead__search-icon {
    background: none;
}

.region-header-top .typeahead__list > li > a {
    padding: 0;
}

.region-header-top .typeahead__list > li > a .title strong {
    text-decoration: underline;
}

.region-header-top .form-control, .form-email {
    color: #fff;
}

.region-header-top .block-search .form-search .result .form-control, .form-email {
    color: #000;
}

.logged-in .region-header-top .block-search {
    width: 30%;
}


.container-inline-date .form-item{
    margin-bottom:8px;
}
.typeahead__item span.title{
    display: inline-block;
    font-size: 12px;
}
.wrapper-header-top .block-search{
    width:390px;
}
.wrapper-header-top .block-search .search-bar{
    font-size:13px;
}
.region-header-top .form-control, .form-email{
    color: #706f6f;
}
#user-login-form #edit-submit--2{
    background-color: #357ebd;
}


#edit-input-wrapper {
    position: relative;
}
#edit-input-wrapper .typeahead__button button {
    position: absolute;
    top: 0;
    right: 5px;
    background: none;
    border: none !important;
    color: white !important;
}
/*.form-item-search #edit-search {
    background: transparent !important;
    color: white !important;
    border: 1px solid white;
}*/

.form-group .form-item-search #edit-search {
   background: transparent !important;
   color: white !important;
   border: 1px solid white;
}
.form-group.result .form-item-search #edit-search {
   color: #000!important;
}


#edit-search:-moz-placeholder {
   color: #fff;
}
#edit-search::-webkit-input-placeholder {
    color: #fff;
}
.wrapper-header-top .block-search button:after{
    background-position : -73px -362px;
}

@media (max-width: 991px) {
    .wrapper-header-top .block-search{
        width:200px;
    }
}

.miseajour{
    padding-left: 40px;
    font-size: 10px
}

body.page-style-sans_sidebar_null .page-header, body.page-style-sans_sidebar_title .page-header{
    display: none;
}

body.page-style-sans_sidebar_null article, body.page-style-sans_sidebar_title article{
    padding-top: 35px !important;
}

.icon-diversite{
    position: relative;
    display: block;
}
.icon-diversite:before{
    background: url("../img/icons/icon-hand.svg") center center no-repeat;
    width: 60px;
    height: 60px;
    background-size: cover;
    content: '';
    display: block;
    position: relative;
    margin: 0 auto;
}
.header-thematique .txt .icon-diversite{
    width: 90px;
    height: 90px;
    display: inline-block;
}
.header-thematique .txt .icon-diversite:before{
    width: 90px;
    height: 90px;
}
.block-fep-thematique > ul li{
    vertical-align: top;
}
.block-fep-thematique > ul a .logo.icon-diversite{
    margin-left: auto;
    margin-right: auto;
    height: 84px;
}
.block-fep-thematique > ul a .logo.icon-diversite:before{
    top: 12px;
}

/*search*/
body.page-recherche .breadcrumb {
    padding: 15px;
}
body.page-recherche .main-container-inner > .row {
    background-color: #fff;
    padding: 150px 0 40px;
    margin: 0;
}
body.page-recherche .block-facetapi {
    display: flex;
    justify-content: center;
}
body.page-recherche .block-facetapi:before {
    display: none;
}
body.page-recherche .block-facetapi .block-title {
    text-transform: initial;
    font-weight: bold;
    color: #000;
    background: transparent;
    margin: 0;
    line-height: 30px;
    flex-shrink: 0;
}
body.page-recherche .block-facetapi .block-title span {
    background-color: transparent;
}
body.page-recherche .block-facetapi .block-title span:before {
    content: "";
    background-image: url(/sites/all/themes/fep_ui/img/filter-search.svg);
    height: 23px;
    width: 23px;
    background-size: 23px;
    display: inline-block;
    transform: rotateY(180deg);
    background-repeat: no-repeat;
    position: relative;
    top: 3px;
    left: -8px;
}
@media screen and (min-width: 767px) {
  body.page-recherche .block-facetapi ul:not(.contextual-links) {
    display: flex;
  }
}
body.page-recherche .block-facetapi ul:not(.contextual-links) {
    align-items: center;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li {
    padding: 10px 15px;
    background-color: #0074b0;
    color: #fff;
    font-size: 17px;
    position: relative;
    margin-left: 10px;
    margin-bottom: 10px;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li input[type=checkbox] {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    z-index: 1;
    left: 0;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li input[checked=checked] + a {
  display: inline-block!important;
  font-size: 0;
  line-height: 0;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li input[checked=checked] + a:after {
    opacity: 0 !important;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li input[type=checkbox] + a {
    padding-left: 30px;
    color: #fff;
    margin-right: 0;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li input[type=checkbox] + a:before {
    content: "";
    height: 15px;
    width: 15px;
    position: absolute;
    border-radius: 2px;
    left: 15px;
    top: 11px;
    border: 1px solid #fff;
    border-radius: 3px;
}
body.page-recherche .block-facetapi ul:not(.contextual-links) li input[type=checkbox] + a:after {
    content: "";
    height: 9px;
    width: 9px;
    background-color: #fff;
    background-size: 11px;
    background-repeat: no-repeat;
    position: absolute;
    left: 18px;
    top: 14px;
    margin: 0;
    display: block;
    border-radius: 1px;
    opacity: 1;
}
body.page-recherche .views-exposed-form {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -125px;
    width: 100%;
    padding-right: 20px;
}
@media screen and (max-width: 767px) {
    body.page-recherche .views-exposed-form {
        max-width: 300px;
    }
}
body.page-recherche .views-exposed-form label {
    text-transform: uppercase;
    font-size: 17px;
    color: #000;
}
body.page-recherche .views-exposed-form .form-submit {
    background-image: url(/sites/all/themes/fep_ui/img/search-blue.svg);
    display: block;
    position: absolute;
    right: 0;
    font-size: 0;
    bottom: 7px;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 30px;
    width: 27px;
    border: 0;
}
body.page-recherche .views-exposed-form .form-group {
    max-width: 500px;
    margin: 0 auto;
}
body.page-recherche .views-exposed-form .form-group input {
    background-color: transparent;
    border-bottom: 2px solid #0074b0;
    font-size: 16px;
}
body.page-recherche .view-content .views-row {
    padding-bottom: 10px;
}
body.page-recherche .view-content .views-row .col-md-9 {
    width: 100%;
    padding-top: 10px;
}
body.page-recherche .view-content .views-row:not(:last-child) {
    border-bottom: 1px solid #0074b0;
}
body.page-recherche .view-content .views-row h2 {
    margin-top: 0;
    font-size: 20px;
}
body.page-recherche .view-content .views-row h2 a {
  font-size: 16px;
  color: #000;
  font-weight: bold;
}
body.page-recherche .view-content .views-row h2 strong {
    color: #b12216;
}
body.page-recherche .view-content .views-row .node-type {
  font-size: 13px;
}
body.page-recherche .view-content .views-row .description {
  margin-top: 15px;
  font-size: 15px;
}
body.page-recherche .view-content .views-row .description strong {
    color: #b12216;
    font-weight: normal;
}
body.page-recherche .view-content .views-row .icon-premium:before {
    content: "\e617";
    color: #d89917;
    font-size: 29px;
}

body.page-recherche .block-facetapi .block-title p {
  font-size: 1.3rem;
  line-height: 1.4em;
  color: #333;
  -webkit-font-smoothing: antialiased;
  font-weight: 100;
  padding-left: 25px;
}
body.page-recherche .view-content .views-row .node-themes{
  font-size: 12px;
  color: #000000;
}

body.page-recherche .view-content .views-row .node-themes ul{
  margin-bottom: 0px;
}

body.page-recherche .view-content .views-row .node-themes li {
  display: inline-block;
  line-height: normal;
}
body.page-recherche .view-content .views-row .node-themes li:not(:first-child) {
  font-family: arial;
  border-left: 1px solid #808080;
  padding-left: 5px;
  margin-left: 5px;
}
body.page-recherche .view-content .views-row .node-themes li a {
  font-size: 12px;
  color: #000000;
  font-style: italic;
}
body.page-recherche .view-content .views-row .node-themes li a:hover, body.page-recherche .view-content .views-row .node-themes li a:focus {
  color: #3da4ff;
  text-decoration: none;
  font-style: italic;
}

body.page-taxonomy-term .node-unpublished {
  background-color: #d8d8d8;
}

/*hightlight tag search page*/

body.page-recherche .view-content .views-row .node-themes a strong {
  color: #b12216;
}
